<article class="about-us">
    <div class="site__centered">

        <div class="about-us__row-1">
            <h2 class="about-us__title">Why
                Lux Trips</h2>
            <div class="about-us__text-1">
                <p>As Travel Designer, we know the ins and outs of travel from who to work with, where to go, when to book, and which restaurant provides the most authentic cuisine.</p>
            </div>
        </div>

        <div class="about-us__row-2">
            <div class="about-us__text-2">
                <p>Exclusive knowledge to provide the best of the best to clients</p>
            </div>
            <div class="about-us__text-3">
                <p>Our area of expertise ranges from luxury resorts and villas/ chalets holiday bookings, private yacht and jet charters, to exclusive tours and personalized journey planning.</p>
            </div>
        </div>

        <div class="about-us__row-3">
            <div class="about-us__text-4">
                <p>We craft and plan unique itineraries tailored to customers’ interests and with strong attention to detail.</p>
            </div>

            <a href="#" class="btn btn--outline-dark">help me plan a trip</a>
        </div>

    </div>
</article>



